:root {
  --font-color: var(--brand-colors--dark);
  --brand-colors--brand: #ac4124;
  --brand-colors--dark: #5e342c;
}

body {
  color: var(--font-color);
  letter-spacing: .03em;
  font-family: omnes-pro, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
  font-size: 1.3rem;
}

a {
  color: #fff;
  text-decoration: underline;
}

.logo-julie {
  color: #a94948;
  mix-blend-mode: multiply;
  width: 75%;
  max-width: 900px;
  margin-right: -2rem;
}

.logo-wrapper {
  grid-column-gap: 69px;
  grid-row-gap: 69px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 4rem;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.message {
  letter-spacing: .18rem;
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: 700;
}

.photo__stack {
  background-color: #000;
}

.photo__full-width {
  opacity: .65;
  object-fit: cover;
  width: 100svw;
  height: 100svh;
}

.content-float {
  z-index: 99;
  color: #fff;
  width: 500px;
  padding-top: 3em;
  padding-bottom: 2em;
  padding-right: 3em;
  position: fixed;
  inset: 0% 0% auto auto;
}

.logo-tag {
  width: 100%;
}

.content-text {
  text-align: left;
  padding: .9em;
}

.content {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  display: flex;
}

.photo__wrap {
  position: relative;
  overflow: hidden;
}

.photo__description {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  color: #fff;
  flex-flow: column;
  width: 40%;
  padding: 3em;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
}

.next {
  padding: 3em;
  position: absolute;
  inset: auto 0% 0% auto;
}

.top {
  padding: 3em;
  position: absolute;
  inset: auto 0% 0% auto;
  transform: rotate(180deg);
}

.button-row {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button {
  color: #000;
  background-color: #fff;
  border-radius: 50px;
  padding: 15px 25px;
  font-weight: 500;
  transition: all .3s;
}

.button:hover {
  background-color: var(--brand-colors--brand);
  color: #fff;
}

@media screen and (max-width: 991px) {
  p {
    font-size: 1rem;
  }

  .logo-julie {
    width: 100%;
  }

  .content-float {
    width: 40%;
    padding-left: 3em;
    padding-right: 2em;
  }

  .content {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
  }

  .photo__description {
    width: 65%;
    padding: 2em;
  }

  .next {
    padding: 2em;
  }

  .button-row {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .button {
    padding: 10px 18px;
  }
}

@media screen and (max-width: 767px) {
  .content-float {
    width: 45%;
  }

  .photo__description {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    width: 60%;
  }

  .button-row {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }
}

@media screen and (max-width: 479px) {
  body {
    color: #fff;
    background-color: #000;
  }

  .logo-wrapper {
    padding-left: 1.8rem;
    padding-right: 1.8rem;
  }

  .content-float {
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-right: 1em;
  }

  .photo__description {
    width: 80%;
    padding: 1em;
  }

  .next {
    padding: 1em;
  }
}


